<h1>Profil</h1>
<ion-list>
    <ion-item>
        <ion-label>Nutzername</ion-label>
        <ion-label [ngbTooltip]="user?.username" container="body" placement="top" [openDelay]="1000">{{user?.username}}</ion-label>
    </ion-item>
    <ion-item>
        <ion-label>Email</ion-label>
        <ion-label [ngbTooltip]="user?.email" container="body" placement="top" [openDelay]="1000">{{user?.email}}</ion-label>
    </ion-item>
    <ion-item>
        <ion-label>Beigetreten</ion-label>
        <ion-label [ngbTooltip]="user?.joined | date : 'd. MMMM y - HH:mm'" container="body" placement="top" [openDelay]="1000">{{user?.joined | date : "d. MMMM y - HH:mm"}}</ion-label>
    </ion-item>
    <ion-item>
        <ion-label>Zuletzt angemeldet</ion-label>
        <ion-label [ngbTooltip]="user?.lastLogin | date : 'd. MMMM y - HH:mm'" container="body" placement="top" [openDelay]="1000">{{user?.lastLogin | date : "d. MMMM y - HH:mm"}}</ion-label>
    </ion-item>
</ion-list>
<ion-button (click)="onLogoutButtonPressed()">Abmelden</ion-button>
<ion-button (click)="onChangePasswordButtonPressed()">Passwort ändern</ion-button>
<ion-button color="danger" (click)="onDeleteAccountButtonPressed()">Account löschen</ion-button>